[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=1800				; Maximum Brake torque in Nm
FRONT_SHARE=0.68		; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1200			; Handbrake torque (at the rear wheels)
